b3 {
	color: black;
    font-family: "Arial";
	font-size: 20px;
	text-align: center;
	line-height: 110%;
}
#container {
	float:clear;
	width: 1000px;
	height: 900px;
	margin-right:auto;
	margin-left:auto;
	}

#logo {
	margin-left: 10px;
	float: left;
	border: none;
	text-decoration: none;
	margin-bottom: 20px;
	}
#header {
	padding-top: 60px;
	margin-left: 300px;
	text-align: left;
	color: black;
    font-family: "Arial";
	font-size: 30px;
	font-weight: bold;
	}
#emailbut{
	display: inline;
	}
#emailbut a:link {
	text-decoration: none;	
	color: white;
	background-color: #9999cc;
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	}
#emailbut a:visited{
	text-decoration: none;	
	color: white;
	background-color: #9999cc;
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
}	
#emailbut a:hover {
	color:  black;
	} 

#nav{ 
	margin-top: 45px;
	margin-left: 244px;
	padding: 0px, 0px, 0px, 0px;
	}

#nav ul li{
	display: inline;
	}

#nav a:link{
	text-decoration: none;
	color:  #9999cc;
}
#nav a:visited{
	text-decoration: none;
		color:  #9999cc;
}	
#nav ul li:first-child{
	border-left: none;
}

#nav ul li{
	float: left;
	border-left: 3px black solid;
	background-color: white;
	padding: 2px 8px;
	font: 17px arial;
	font-weight: bold;
}
#nav a:hover {
	color:  black;
} 

#infinitesky {
	float: left;
	font-size: 0;
	margin: 0px;
	padding: 0px;
	}
#column1 {
	float: left;
	width: 340px;
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 13px;
	font: 16px arial;
	color: back;
	line-height: 180%;
	}
#column2 {
	float: left;
	width: 340px;
	/*padding-right: 5px;*/
	padding-left: 14px;
	padding-top: 13px;
	font: 16px arial;
	color: back;
	line-height: 180%;
	}
#map {
	padding-left: 0px;
	padding-top: 22px;
	float: left;
	width: 290px;
	font: 16px Arial;
	font-weight: bold;
	text-align: center;
	}
#main{
	padding-top: 40px;
	margin-left: 300px;
	text-align: left;
	color: black;
    font-family: "Arial";
	font-size: 30px;
	font-weight: bold;
	height: 371px;
	}
	
#contact-area {
	margin-left: 20px;
	line-height: 100%;
	background: white;
	padding: 80px 0px 0px 0px;
	/*margin: 8px auto;*/
	width: 750px;
	height: 331px;
}
label{
    display: inline-block;
    float: left;
    clear: left;
    width: 250px;
    text-align: right;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 60%;
	font-family: Helvetica, sans-serif;
	font-size: 1.0em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 100px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	display: inline;
	float: right;
	border: 0px;
	width: 100px;
	height: 50px;
	background-image: url(images/submit_but.gif);
}
	